## unzip 6.0-maemo1

=== debian/changelog ===
unzip (6.0-maemo1) fremantle; urgency=low

  * Upgraded to unzip 6.0
  * Fremantle port

 -- Andrew Zabolotny <zap@homelink.ru>  Sun,  7 Nov 2010 07:47:33 +0300
