## unzip 6.0-maemo2

=== debian/changelog ===
unzip (6.0-maemo2) fremantle; urgency=low

  * Fixed section to user/utilities
  * Added XSBC-Bugtracker to control file
  * Bumped version number to replace the older unzip in extras

 -- Andrew Zabolotny <zap@homelink.ru>  Sun,  7 Nov 2010 18:30:37 +0300
