=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: unzip
-Section: user/utilites
+Section: user/utilities
 Priority: optional
 Maintainer: Andrew Zabolotny <zap@homelink.ru>
+XSBC-Bugtracker: mailto:zap@homelink.ru
 XSBC-Original-Maintainer: Daniel Martin Yerga <dyerga@gmail.com>, Danny Milosavljevic <danny.milo@gmx.net>
 Standards-Version: 3.6.1
 Build-Depends: sharutils
