## unzip 6.0-maemo4

=== debian/changelog ===
unzip (1:6.0-maemo4) fremantle; urgency=low

  * Fixed bzip2 support (was supposed to be enabled, actually compiled
    without support for it).
  * Bumped epoch to 1, to circumvent maemo.org site version comparison bug

 -- Andrew Zabolotny <zap@homelink.ru>  Tue,  9 Nov 2010 09:06:32 +0300
