=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 DEB_TARBALL = unzip60.tar.gz
 DEB_TAR_SRCDIR = unzip$(subst .,,$(PKG_VERSION))
 DEB_DH_INSTALL_SOURCEDIR = build-tree/$(DEB_TAR_SRCDIR)
+
+DEB_EXTRATARBALL = bzip2-1.0.6.tar.gz
 
 CC = gcc
 CFLAGS = -s -Wall
@@ -23,8 +25,13 @@
 debian/stamp-build:
 	cd $(DEB_DH_INSTALL_SOURCEDIR) && \
 	$(MAKE) -f unix/Makefile LF2="" CC="$(CC)" \
-		CF="$(CFLAGS) -I. $(DEFINES)" unzips
+		CF="$(CFLAGS) -I. $(DEFINES)" generic
 	touch $@
+
+pre-build:: debian/stamp-$(DEB_EXTRATARBALL)
+
+debian/stamp-$(DEB_EXTRATARBALL): debian/stamp-$(DEB_TARBALL)
+	tar -C $(DEB_DH_INSTALL_SOURCEDIR)/bzip2 --strip-components=1 -xzf $(DEB_EXTRATARBALL)
 
 binary-post-install/unzip::
 	rm -rf debian/unzip/usr/share/doc
