## unzip 6.0-maemo5

=== debian/changelog ===
unzip (1:6.0-maemo5) fremantle; urgency=low

  * One more version increment, trying to push the package into repository

 -- Andrew Zabolotny <zap@homelink.ru>  Tue,  4 Jan 2011 23:03:03 +0300
