## unzip 6.0.1

=== debian/changelog ===
unzip (6.0.1-deepin2) unstable; urgency=medium

  [ Marc Deslauriers ]
  * SECURITY UPDATE: Null pointer dereference in unzip (LP: #1957077)
    - debian/patches/CVE-2021-4217.patch: Fix null pointer dereference and
      use of uninitialized data.
    - CVE-2021-4217

 -- Tianyu Chen <sweetyfish@deepin.org>  Wed, 25 Dec 2024 15:49:03 +0800

unzip (6.0.1-deepin1) unstable; urgency=medium

  * Update to 6.0-28.
  * Apply previous patches:
    29-natspec-iso-cp-unix.patch
  * Fix CVE-2022-0529 and CVE-2022-0530.

 -- Tianyu Chen <sweetyfish@deepin.org>  Wed, 25 Dec 2024 15:41:34 +0800

unzip (6.0.1-deepin) stable; urgency=medium

  * ['Rebuild  against by  current gcc 11.2']

 -- Deepin Packages Builder <packages@deepin.org>  Wed, 10 Aug 2022 21:30:35 +0800

unzip (6.0-28) unstable; urgency=medium

  * Drop debian/source/lintian-overrides, obsolete since version 6.0-18.
  * Update URI for Info-ZIP license in copyright file.
  * Update standards version to 4.6.2.
  * Run wrap-and-sort.
  * Update Homepage.

 -- Santiago Vila <sanvila@debian.org>  Sun, 19 Feb 2023 19:02:00 +0100

unzip (6.0-27) unstable; urgency=medium

  * Apply upstream patch for CVE-2022-0529 and CVE-2022-0530.
  - Fix null pointer dereference on invalid UTF-8 input.
  - Fix wide string conversion in process.c.
    Closes: #1010355.

 -- Santiago Vila <sanvila@debian.org>  Tue, 02 Aug 2022 19:05:00 +0200
