=== debian/control ===
Source: unzip
Section: utils
Priority: optional
Maintainer: Deepin Developer <deepin-dev@deepin.org>
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), libbz2-dev, libnatspec-dev
Homepage: https://infozip.sourceforge.net/UnZip.html
Rules-Requires-Root: no

Package: unzip
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: zip
Multi-Arch: foreign
Description: De-archiver for .zip files
 InfoZIP's unzip program. With the exception of multi-volume archives
 (ie, .ZIP files that are split across several disks using PKZIP's /& option),
 this can handle any file produced either by PKZIP, or the corresponding
 InfoZIP zip program.
 .
 This version supports encryption.
