## unzip 6.0.6

=== debian/changelog ===
unzip (6.0.6-23+deb10u2) unstable; urgency=medium

  * update

 -- Santiago Vila <sanvila@debian.org>  Wed, 15 Sep 2021 13:38:29 +0800

unzip (6.0.5-23+deb10u2) unstable; urgency=medium

  * update version  

 -- deepin liujianqiang <liujianqiang@uniontech.com>  Mon, 22 Feb 2021 15:32:50 +0800

unzip (6.0.1-23+deb10u2) unstable; urgency=medium

  * update debian 10.8

 -- deepin liujianqiang <liujianqiang@uniontech.com>  Mon, 22 Feb 2021 15:11:27 +0800

unzip (6.0-23+deb10u2) buster; urgency=medium
  
  * Two more patches from Mark Adler for CVE-2019-13232. Closes: #963996.
  - Fix bug in UZbunzip2() that incorrectly updated G.incnt.
  - Fix bug in UZinflate() that incorrectly updated G.incnt.

 -- Santiago Vila <sanvila@debian.org>  Sun, 10 Jan 2021 16:12:00 +0100

unzip (6.0-23+deb10u1) buster; urgency=medium

  * Apply three patches by Mark Adler to fix CVE-2019-13232.
  - Fix bug in undefer_input() that misplaced the input state.
  - Detect and reject a zip bomb using overlapped entries.
    Bug discovered by David Fifield. Closes: #931433.
  - Do not raise a zip bomb alert for a misplaced central directory.
    Reported by Peter Green. Closes: #932404.

 -- Santiago Vila <sanvila@debian.org>  Tue, 30 Jul 2019 22:26:10 +0200
