## unzip 6.0.7.1

=== debian/changelog ===
unzip (6.0.7.1-1+dde) unstable; urgency=medium

  * fix CVE-2022-0529 and CVE-2022-0530

 -- dinghao <dinghao@uniontech.com>  Wed, 28 Sep 2022 18:33:23 +0800

unzip (6.0.7-1+dde) unstable; urgency=medium

  * Fix bug https://pms.uniontech.com/zentao/bug-view-112568.html

 -- deepin mawei <mawei@uniontech.com>  Mon, 07 Feb 2022 13:27:35 +0800
