## unzip 6.0.7.2

=== debian/changelog ===
unzip (6.0.7.2-1+deepin) unstable; urgency=medium

  * fix CVE-2021-4217.

 -- liaoyuan <liaoyuan@uniontech.com>  Mon, 31 Oct 2022 09:47:59 +0800
